import { createVNode as _createVNode } from "vue";
import { defineComponent } from "vue";
const prefixCls = 'x-blockquote';
const Blockquote = defineComponent({
  name: prefixCls,
  props: {},

  setup(_, {
    slots
  }) {
    return () => {
      var _slots$default;

      return _createVNode("blockquote", {
        "class": prefixCls
      }, [(_slots$default = slots.default) === null || _slots$default === void 0 ? void 0 : _slots$default.call(slots)]);
    };
  }

});

Blockquote.install = app => {
  app.component(Blockquote.name, Blockquote);
};

export default Blockquote;